RubyGems Navigation menu

acme-client 2.0.7

Client for the ACME protocol.

Versies:

  1. 2.0.11 - June 01, 2022 (21,5 KB)
  2. 2.0.10 - April 05, 2022 (21,5 KB)
  3. 2.0.9 - August 31, 2021 (21,5 KB)
  4. 2.0.8 - April 27, 2021 (21 KB)
  5. 2.0.7 - September 18, 2020 (20 KB)
Toon alle versies (42 totaal)

Runtime afhankelijkheden (1):

  • faraday >= 0.17, < 2.0.0
  • Development afhankelijkheden (5):

  • bundler >= 1.17.3
  • rake ~> 13.0
  • rspec ~> 3.9
  • vcr ~> 2.9
  • webmock ~> 3.8
  • Eigenaren:

    Pushed by:

    Authors:

    • Charles Barbier

    SHA 256 checksum:

    6928d84cab47190672d9d2f982abf8cd004712b94c81231f48608ff24653f829

    Total downloads 13.955.245

    Voor deze versie 334.411

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 2.1.0

    Links: